arrangers:
- link: artist/336
  names:
    en: Hiroshi Takaki
    ja: 高木洋
- names:
    en: (Project.R)
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
- names:
    en: (Project.R)
- link: artist/7178
  names:
    en: Kenichiro Ohishi
    ja: 大石憲一郎
- names:
    en: (Project.R)
- link: artist/8312
  names:
    en: Seiji Miura
    ja: 三浦誠司
- names:
    en: (Project.R
barcode: '4549767043432'
catalog: COCX-40389
categories:
- Tokusatsu/Puppetry
category: Tokusatsu/Puppetry
classification: Vocal
composers:
- link: artist/336
  names:
    en: Hiroshi Takaki
    ja: 高木洋
- link: artist/12265
  names:
    en: YOFFY
- link: artist/7003
  names:
    en: Hideaki Takatori
    ja: 高取ヒデアキ
- link: artist/8312
  names:
    en: Seiji Miura
    ja: 三浦誠司
covers:
- full: https://media.vgm.io/albums/85/117858/117858-15d3b3c3eca1.jpg
  medium: https://medium-media.vgm.io/albums/85/117858/117858-15d3b3c3eca1.jpg
  name: Front (Digital)
  thumb: https://thumb-media.vgm.io/albums/85/117858/117858-15d3b3c3eca1.jpg
- full: https://media.vgm.io/albums/85/117858/117858-8a8c07c27cec.jpg
  medium: https://medium-media.vgm.io/albums/85/117858/117858-8a8c07c27cec.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/85/117858/117858-8a8c07c27cec.jpg
- full: https://media.vgm.io/albums/85/117858/117858-ca43af97dd1f.jpg
  medium: https://medium-media.vgm.io/albums/85/117858/117858-ca43af97dd1f.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/85/117858/117858-ca43af97dd1f.jpg
discs:
- disc_length: '22:35'
  name: Disc 1
  tracks:
  - names:
      Japanese: ルパンレンジャーVSパトレンジャー
    track_length: '3:44'
  - names:
      Japanese: ルパンレンジャー Here we go!
    track_length: '3:26'
  - names:
      Japanese: Searching for Truth
    track_length: '4:26'
  - names:
      Japanese: 秘めた想い
    track_length: '4:06'
  - names:
      Japanese: ビシバシ体操
    track_length: '3:11'
  - names:
      Japanese: ルパンレンジャーVSパトレンジャー (オリジナル・カラオケ)
    track_length: '3:42'
link: album/117858
lyricists:
- link: artist/5440
  names:
    en: Shoko Fujibayashi
    ja: 藤林聖子
- link: artist/7003
  names:
    en: Hideaki Takatori
    ja: 高取ヒデアキ
- link: artist/12265
  names:
    en: YOFFY
- link: artist/8312
  names:
    en: Seiji Miura
    ja: 三浦誠司
media_format: CD
meta:
  added_date: 2022-01-22T13:32
  edited_date: 2022-04-11T20:24
  fetched_date: 2025-12-07T18:27
  freedb: 0
  ttl: 86400
  visitors: 975
name: Kaitou Sentai Lupinranger VS Keisatsu Sentai Patranger Mini Album 3
names:
  en: Kaitou Sentai Lupinranger VS Keisatsu Sentai Patranger Mini Album 3
  ja: 快盗戦隊ルパンレンジャーVS警察戦隊パトレンジャー ミニアルバム3
  ja-latn: Kaitou Sentai Lupinranger VS Keisatsu Sentai Patranger Mini Album 3
notes: 'M-01

  Lyrics: Shoko Fujibayashi

  Composed & Arranged by: Hiroshi Takaki (Project.R)

  Vocals: Project.R (Tatsuhiko Yoshida, Hitomi Yoshida)

  M-02

  Lyrics: Hideaki Takatori

  Composed by: Hideaki Takatori

  Arranged by: Hiroaki Kagoshima (Project.R)

  Vocals by: ZETKI (Project.R)

  Performer: ZETKI (Project.R)

  M-03

  Lyrics: YOFFY

  Composed by: YOFFY

  Arranged by: Kenichiro Ohishi (Project.R)

  Vocals: Psychic Lover (Project.R)

  M-04

  Lyrics: Shoko Fujibayashi

  Composed & Arranged by: Hiroshi Takaki (Project.R)

  Vocals: Umika Hayami (Haruka Kudou)

  M-05

  Lyrics: Seiji Miura

  Composed & Arranged by: Seiji Miura (Project.R)

  Vocals: Hitomi Yoshida (Project.R)

  Chorus: Kokusai Keisatsu Gasshoudan (稲嶺汐里, 亀谷旺, 平良陽南子, 渡嘉敷竜矢, 仲宗根勇義, 中村麗菜, 西原悠貴,
  冷水亮介, 宮里緋菜乃, 山城梨安)

  [Booklet p. 09-10]

  Assistance: 総合学園ヒューマンアカデミー那覇校

  Illustrator: 平井一人 (DAI-ART PLANNING)'
organizations:
- &id001
  link: org/2192
  names:
    en: Columbia
    ja: Columbia
    ja-latn: Columbia
  role: label
- link: org/747
  names:
    en: NIPPON COLUMBIA CO., LTD.
    ja: 日本コロムビア株式会社
    ja-latn: NIPPON COLUMBIA CO., LTD.
  role: manufacturer
performers:
- link: artist/44670
  names:
    en: ZETKI
    ja: Z旗
picture_full: https://media.vgm.io/albums/85/117858/117858-15d3b3c3eca1.jpg
picture_small: https://medium-media.vgm.io/albums/85/117858/117858-15d3b3c3eca1.jpg
picture_thumb: https://thumb-media.vgm.io/albums/85/117858/117858-15d3b3c3eca1.jpg
platforms:
- Series
products:
- link: product/15456
  names:
    en: KAITOU SENTAI LUPINRANGER VS KEISATSU SENTAI PATRANGER
    ja: 快盗戦隊ルパンレンジャーVS警察戦隊パトレンジャー
    ja-latn: Kaitou Sentai Lupinranger VS Keisatsu Sentai Patranger
publish_format: Commercial
publisher: *id001
related:
- catalog: COCC-17428
  link: album/117316
  names:
    en: Kaitou Sentai Lupinranger VS Keisatsu Sentai Pa...
    ja: 快盗戦隊ルパンレンジャーVS警察戦隊パトレンジャ...
    ja-latn: Kaitou Sentai Lupinranger VS Keisatsu Sentai Pa...
  type: toku
- catalog: COCX-40357
  link: album/117728
  names:
    en: Kaitou Sentai Lupinranger VS Keisatsu Sentai Pa...
    ja: 快盗戦隊ルパンレンジャーVS警察戦隊パトレンジャ...
    ja-latn: Kaitou Sentai Lupinranger VS Keisatsu Sentai Pa...
  type: toku
- catalog: COCX-40358
  link: album/117729
  names:
    en: Kaitou Sentai Lupinranger VS Keisatsu Sentai Pa...
    ja: 快盗戦隊ルパンレンジャーVS警察戦隊パトレンジャ...
    ja-latn: Kaitou Sentai Lupinranger VS Keisatsu Sentai Pa...
  type: toku
- catalog: COCX-40336
  link: album/106764
  names:
    en: Kaitou Sentai Lupinranger VS Keisatsu Sentai Pa...
    ja: 快盗戦隊ルパンレンジャーVS警察戦隊パトレンジャ...
    ja-latn: Kaitou Sentai Lupinranger VS Keisatsu Sentai Pa...
  type: toku
- catalog: COCX-40480
  link: album/119493
  names:
    en: Kaitou Sentai Lupinranger VS Keisatsu Sentai Pa...
    ja: 快盗戦隊ルパンレンジャーVS警察戦隊パトレンジャ...
    ja-latn: Kaitou Sentai Lupinranger VS Keisatsu Sentai Pa...
  type: toku
- catalog: COCX-40604
  link: album/119494
  names:
    en: Kaitou Sentai Lupinranger VS Keisatsu Sentai Pa...
    ja: 快盗戦隊ルパンレンジャーVS警察戦隊パトレンジャ...
    ja-latn: Kaitou Sentai Lupinranger VS Keisatsu Sentai Pa...
  type: toku
- catalog: COCX-40674~5
  link: album/119495
  names:
    en: Kaitou Sentai Lupinranger VS Keisatsu Sentai Pa...
    ja: 快盗戦隊ルパンレンジャーVS警察戦隊パトレンジャ...
    ja-latn: Kaitou Sentai Lupinranger VS Keisatsu Sentai Pa...
  type: toku
- catalog: COCX-40765~7
  link: album/99488
  names:
    en: Kaitou Sentai Lupinranger VS Keisatsu Sentai Pa...
    ja: 快盗戦隊ルパンレンジャーVS警察戦隊パトレンジャ...
    ja-latn: Kaitou Sentai Lupinranger VS Keisatsu Sentai Pa...
  type: toku
release_date: '2018-06-27'
release_events: []
release_price:
  currency: JPY
  price: 1620.0
reprints: []
vgmdb_link: https://vgmdb.net/album/117858?perpage=99999
vocals:
- link: artist/46167
  names:
    en: Project.R
- link: artist/48335
  names:
    en: Tatsuhiko Yoshida
    ja: 吉田達彦
- link: artist/10194
  names:
    en: Hitomi Yoshida
    ja: 吉田仁美
- link: artist/44670
  names:
    en: ZETKI
    ja: Z旗
- link: artist/12264
  names:
    en: PSYCHIC LOVER
    ja: サイキックラバー
- link: artist/63177
  names:
    en: Haruka Kudou
votes: 0
